## LassoIdWsf2PsGetObjectInfoResponse LassoIdWsf2PsGetObjectInfoResponse — <ps:GetObjectInfoResponse> |

## Functions

LassoIdWsf2PsGetObjectInfoResponse * | lasso_idwsf2_ps_get_object_info_response_new ()

## Types and Values

struct | LassoIdWsf2PsGetObjectInfoResponse

## Description

Figure 212. Schema fragment for ps:GetObjectInfoResponse

    <xs:complexType name="GetObjectInfoResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="Object" minOccurs="0"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_get_object_info_response_new ()

    LassoIdWsf2PsGetObjectInfoResponse *
    lasso_idwsf2_ps_get_object_info_response_new
                                   (void);

Creates a new LassoIdWsf2PsGetObjectInfoResponse object.

#### Returns

a newly created LassoIdWsf2PsGetObjectInfoResponse object

## Types and Values

### struct LassoIdWsf2PsGetObjectInfoResponse

    struct LassoIdWsf2PsGetObjectInfoResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	/* XXX */ void *Object;
    };